prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

camel_providerdir=${libdir}/evolution/1.3/camel-providers

Name: camel
Description: the Evolution mail library
Version: 1.3.3
Requires: gal-2.0 >= 1.99.2
Libs: -L${libdir} -lcamel
Cflags: -I${includedir}
